<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>eCommerce Store</title>

	<!-- google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet"> 

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
	<!-- navbar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://image.freepik.com/free-psd/logo-mockup-grey-wall_35913-2122.jpg" alt="logo" height="40px" width="55px">
			</li>
			<li class="nav"><a href="#"></a>Home</li>
			<li class="nav"><a href="#"></a>Products</li>
			<li class="nav"><a href="#"></a>Transactions</li>
			<li class="nav"><a href="#"></a>Cart</li>
		</ul>
	</nav>

	<!-- Intro section -->
	<section id="intro">
		<h2 class="header">Get some electrifying deals this Month!</h2>
		<p>
		Buy the best-priced items including duffel bags, laptop bags, briefcases, watches, men's shoes, belts, loafers, sneakers, and mobile phones.
		</p>
		<div>
		<button>Shop Now!</button>
	</div>
	</section>

	<!-- Products Section -->

	<section id="product">
		<div class="main box-border">
                    <div id="card" class="card">
                        <ul>

                            <li><a href="#">
                                <img src="./images/1.jpg" alt="img01"><h4>Boots</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/2.jpg" alt="img02"><h4>Oxfords</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/3.jpg" alt="img03"><h4>Loafers</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/4.jpg" alt="img04"><h4>Sneakers</h4>
                            </a></li>
                        </ul>
                        <ul>
                            <li><a href="#">
                                <img src="./images/5.jpg" alt="img05"><h4>Belts</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/6.jpg" alt="img06"><h4>Hats &amp; Caps</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/7.jpg" alt="img07"><h4>Sunglasses</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/8.jpg" alt="img08"><h4>Scarves</h4>
                            </a></li>
                        </ul>
                        <ul>
                            <li><a href="#">
                                <img src="./images/9.jpg" alt="img09"><h4>Casual</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/10.jpg" alt="img10"><h4>Luxury</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/11.jpg" alt="img11"><h4>Sport</h4>
                            </a></li>
                        </ul>
                        <ul>
                            <li><a href="#">
                                <img src="./images/12.jpg" alt="img12"><h4>Carry-Ons</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/13.jpg" alt="img13"><h4>Duffel Bags</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/14.jpg" alt="img14"><h4>Laptop Bags</h4>
                            </a></li>
                            <li><a href="#">
                                <img src="./images/15.jpg" alt="img15"><h4>Briefcases</h4>
                            </a></li>
                        </ul>
                       
                    </div>
	</section>

	<!-- pre-footer section -->
<section id="pre-footer">
	<div>
		<h3>About Us</h3>
		<p>History</p>
		<p>Mission and Vision</p>
		<p>Founders</p>
		<p>Branches</p>
	</div>
	
	<div>
		<h3>Follow Us</h3>
		<p>Facebook</p>
		<p>LinkedIn</p>
	</div>
	<div>
		<h3>Contact Us</h3>
		<p>(02)8 282 9520</p>
		<p>0917 166 8714 </p>
		<p>support@ecommerce.com</p>
	</div>
</section>

	<!-- footer section -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privay Policy</span>
		<span>|</span>
		<span>&copy; 2021-2022 eCommerce Store. All Rights Reserved.</span>
	</footer>
<!-- end of footer section -->

</body>
</html>